#pageFooter {
    clear: both;
    width: auto;
    text-align: center;
}

    #pageFooter p {
        color: white;
        padding: 40px;
        font-size: 14px;
        font-weight: 300;
    }

.footer li {
    display: inline;
}

#buildings {
    clear: both;
    background: url('images/Buildings.PNG') no-repeat center;
    height: 105px;
    border-bottom: 15px #212121 solid;
}

